@charset utf-8;
/* WP CORE STYLES */

.rtl .alignnone {
	margin: 5px 0 20px 20px;
}
.rtl .wp-caption.alignnone {
	margin: 5px 0 20px 20px;
}
/* BASE */
/* ------------------------------------ */
.pagetitle h1 {
	text-align: right;
	padding-left: inherit;
	padding-right: 0px;
}
.pagetitleborder {
	margin-left: inherit;
	margin-right: 0;
}
.dividerline {
	float: right;
}
.ml {
	margin-left: 0;
	margin-right: 15px;
}
/* LIST STYLES */
/* ------------------------------------ */

ol,
ul.square,
ul.circle,
ul.disc {
	margin-left: 0;
	margin-right: 20px
}
ul.check li {
	background-position: right center;
	padding-left: 0;
	padding-right: 25px;
}
/* LINK STYLES */
/* ------------------------------------ */

/* BACKGROUND */
/* ------------------------------------ */

.tiledbackground {
	left: auto;
	right: 0;
}
.wide .whitebackground {
	left: auto;
	right: 0;
}
/* HEADER */
/* ------------------------------------ */

.headertopwrap {
	margin-left: 0;
	margin-right: -615px;
}
.headertop {
	margin-left: 0;
	margin-right: 30px;
}
.headertopwrap.wide {
	left: auto;
	right: 0;
	margin-left: inherit;
	margin-right: 0;
}
.headertop .phone {
	float: right;
	background-position: right center;
	padding-left: 0;
	padding-right: 25px;
	margin-right: 0;
	margin-left: 30px;
}
.headertop .email {
	float: right;
	background-position: right center;
	padding-left: 0;
	padding-right: 25px;
	margin-right: 0;
	margin-left: 30px;
}
.headertop .flag {
	float: right;
	background-position: right center;
	padding-left: 0;
	padding-right: 25px;
	margin-right: 0;
	margin-left: 30px;
}
.headertop .right {
    float: left;
	padding-left:20px;
}

/* SOCIAL ICONS */
/* ------------------------------------ */

.social ul {
	float: left;
}
.social li {
	float: right;
	margin-right: inherit;
	margin-left: 5px;
}
.social li:last-child {
	margin-right: inherit;
	margin-left: 0;
}
.social li a {
	float: right;
}
.social_facebook {
	background-position: 100% 0;
}
.social_twitter {
	background-position: 100% 0;
}
.social_rss {
	background-position: 100% 0;
}
.social_vimeo {
	background-position: 100% 0;
}
.social_googleplus {
	background-position: 100% 0;
}
.social_linkedin {
	background-position: 100% 0;
}
.social_pinterest {
	background-position: 100% 0;
}
.social_youtube {
	background-position: 100% 0;
}
/* TOOLTIPS */
/* ------------------------------------ */

/* LOGO */
/* ------------------------------------ */

/* MAIN NAVIGATION */
/* ------------------------------------ */

.mainmenu {
	margin-left: inherit;
	margin-right: 0;
	border-right: none;
	border-left: 1px solid #e5e5e5;
}
.ddsmoothmenu .before {
	padding-left: inherit;
	padding-right: 0px;
}
/*Top level list items*/
.ddsmoothmenu ul li {
	float: right;
}
/*Top level menu link items style*/
.ddsmoothmenu ul li a {
	border-left: inherit;
	border-right: 1px solid #e5e5e5;
}
.ddsmoothmenu ul li:last-child a {
	border-right: inherit;
	border-left: 1px solid #e5e5e5;
}
.ddsmoothmenu ul li ul li a:link,
.ddsmoothmenu ul li ul li a:visited {
	padding-left: 0;
	padding-right: 30px;
}
.ddsmoothmenu ul li ul li a:hover .before {
	padding-left: 0;
	padding-right: 5px;
}
/*1st sub level menu*/
.ddsmoothmenu ul li ul {
	left: auto;
	right: 0;
}
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li {
	margin-right: 0;
	margin-left: -2px;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul {
	margin-left: auto;
	margin-right: 0px;
}
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a {
	margin-right: inherit;
	margin-left: 0;
}
/* CSS classes applied to down and right arrow images */
.downarrowclass {
	right: auto;
	left: 30px;
}
/* HOME SLIDER */
/* ------------------------------------ */
.homeslider {
	margin-left: 0;
	margin-right: 0px;
}
/* POST SLIDER */
/* ------------------------------------ */

/* MODULE DIVIDER */
/* ------------------------------------ */

.moduletitle {
	margin-left: inherit;
	margin-right: 0;
	background-position: 100% 28px;
}
.moduletitle .titletext {
	float: right;
}
.moduletitle .titletext h2 {
	text-align: right;
}
.moduletitle .linktext {
	float: left;
}
.moduletitle .linktext a span {
	float: left;
}
.moduletitle .linktext a {
	padding-left: 0;
	padding-right: 10px;
}
/* PAGE DIVIDER */
/* ------------------------------------ */

.pagedivider {
	margin-left: inherit;
	margin-right: 0;
}
.dotdivider {
	float: right;
	margin-left: inherit;
	margin-right: 0;
	background-position: 100% 0;
}
.divider {
	float: right;
	margin-left: inherit;
	margin-right: 0;
}
.firstdivider {
	margin-left: inherit;
	margin-right: 0;
}
/* TEXT CONTENT */
/* ------------------------------------ */

/* HOME SERVICES */
/* ------------------------------------ */

.servicewrap {
	float: right;
}
.serviceicon {
	float: right;
	margin-right: 0;
	margin-left: 10px;
}
a.service h4 {
	text-align: right;
}
a.service {
	float: right;
	text-align: right;
}
a.service .text {
	float: right;
}
/* TEAM */
/* ------------------------------------ */

.team {
	float: right;
}
.team .memberwrap {
	float: right;
	text-align: right;
}
.team .member {
	margin-right: 0;
	margin-left: -1px;
}
.team .member h4 {
	text-align: right;
}
/* CLIENTS */
/* ------------------------------------ */

.clients {
	margin-left: inherit;
	margin-right: -1px;
}
.clients ul {
	float: right;
}
.clients ul li {
	float: right;
}
.clients ul li a {
	float: right;
}
/* PRICING */
/* ------------------------------------ */

.pricing {
	float: right;
}
.pricing .pricewrap {
	float: right;
	margin-right: 0;
	margin-left: -1px;
}
.pricing .price .dollar {
	margin-right: -10px;
	margin-left: -5px;
}
.pricing.fivecols .pricecol .pricewrap {
	float: right;
}
.pricing.fourcols .pricecol .pricewrap {
	float: right;
}
.pricing.threecols .pricecol .pricewrap {
	float: right;
}
.pricing span.no {
	background-position: 100% center;
}
.pricing span.yes {
	background-position: 100% center;
}
/* Related Posts */
.relatedposts {
	float: right;
	margin-left: inherit;
	margin-right: 0
}
/* HOME BLOG POSTS */
/* ------------------------------------ */

.homepost {
	float: right;
}
.homepost h4 {
	float: right;
}
.homepost .post {
	float: left;
}
.homepost .postbody {
	float: right;
	padding-left: 0;
	padding-right: 70px
}
.homepost .posttext {
	float: right;
}
/* BLOG POSTS */
/* ------------------------------------ */

.blogpost {
	float: right;
}
.blogpost h2 {
	float: right;
	text-align: right;
}
.blogpost .post {
	float: left;
}
.blogpost .postbody {
	float: right;
	padding-left: 0;
	padding-right: 80px;
}
.blogpost.nodate .postbody {
	padding-left: inherit;
	padding-right: 0px;
}
.blogpost .posttext {
	float: right;
	padding-left:20px;
}
.blogpost .postdivider {
	float: right;
	margin-left: inherit;
	margin-right: 0;
}
.blogpost.smallmedia .postmedia {
	float: right;
}
.blogpost.smallmedia .postbody {
	float: left;
	padding-left: 0;
	padding-right: 30px;
}
/* Postinfo */
.postinfo {
	float: right;
}
.postinfo i {
	float: right;
	margin-right: 0;
	margin-left: 8px;
}
.postinfo .time,
.postinfo .tags,
.postinfo .author,
.postinfo .categories,
.postinfo .comments,
.postinfo .readmore,
.postinfo .previous,
.postinfo .next {
	float: right;
	margin-right: 0;
	margin-left: -1px;
	padding-left: 10px;
	padding-right: 9px;
}
/* Post Date Box */
.blogpost .date,
.homepost .date {
	float: right;
}
/* COMMENTS */
/* ------------------------------------ */

#comments {
	float: right;
}
#comments ol,
#comments ul {
	float: right;
}
#comments ul li {
	float: right;
}
#comments .commentwrap .posterpic {
	float: right;
	margin-right: 0;
	margin-left: 10px
}
#comments .depth-1 .commentwrap {
	margin-left: inherit;
	margin-right: 0px;
}
#comments .depth-2 .commentwrap {
	margin-left: inherit;
	margin-right: 20px;
}
#comments .depth-3 .commentwrap {
	margin-left: inherit;
	margin-right: 40px;
}
#comments .depth-4 .commentwrap {
	margin-left: inherit;
	margin-right: 60px;
}
#comments .depth-5 .commentwrap {
	margin-left: inherit;
	margin-right: 80px;
}
#comments .replylink {
	right: auto;
	left: 20px;
	margin-left: 0;
	margin-right: 20px;
	padding-left: 10px;
	padding-right: 9px;
}
.timestamp {
	float: right;
}
/* Comments Reply */
.responddivider {
	float: right;
	margin-left: inherit;
	margin-right: 0;
}
#respond {
	float: right;
}
#respond form {
	float: right;
}
#respond textarea {
	float: right;
}
#respond input {
	float: right;
	margin-right: 0;
	margin-left: 2%;
}
#respond input.last {
	margin-right: inherit;
	margin-left: 0;
}
#respond #submit {
	float: right;
}
.relatedposts .homeposts {
	float: right;
}
.relatedwrap {
	margin-left: inherit;
	margin-right: 0px;
}
/* HIGHLIGHT BOX */
/* ------------------------------------ */

.highlightbox {
	margin-left: inherit;
	margin-right: 0px;
}
.alignright {
	text-align: left;
}
/* COLUMN SHORTCODES */
/* ------------------------------------ */
	
.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.one_sixth {
	margin-right: 0;
	margin-left: 4%;
	float: right;
}
.rtl .lastcolumn {
	margin-right: inherit!important;
	margin-left: 0!important;
	clear: left;
}
/* SIDEBAR */
/* ------------------------------------ */

/*.pagewrapright {
	padding-right: 20px;
}
.pagewrapleft {
	padding-left: 20px;
}*/
.sidebar .footertitle {
	float: right;
	background-position: 100% 5px;
}
.sidebar .footertitle h4 {
	float: right;
	padding-right: 0;
	padding-left: 10px;
}
.sidebar .widget {
	float: right;
}
.sidebar .widget ul,
.footer .widget ul {
	float: right;
	padding-right:20px;
}
/* FOOTER */
/* ------------------------------------ */

.footerwrap.wide {
	left: auto;
	right: 0;
	margin-left: inherit;
	margin-right: 0;
}
.footer {
	margin-left: 0;
	margin-right: 30px;
}
.footer .widget {
	float: right;
}
.footer .footertitle {
	float: right;
	background-position: 100% 5px;
}
.footer .footertitle h4 {
	float: right;
	padding-right: 0;
	padding-left: 10px;
}
/* SUBFOOTER */
/* ------------------------------------ */

.subfooterwrap {
	margin-left: 0;
	margin-right: -615px;
}
.subfooterwrap.wide {
	left: auto;
	right: 0;
	margin-left: inherit;
	margin-right: 0;
}
.subfooter {
	margin-left: 0;
	margin-right: 30px;
}
/*.subfooter .lefttext {
	text-align: left;
}
.subfooter .righttext {
	text-align: right;
}*/
.subfooter .spacer {
	padding-right: 0;
	padding-left: 15px;
}
/* WIDGETS */
/* ------------------------------------ */

.widgetclass {
	float: right;
}
/* Posts */
.footer .widget_posts {
	float: right;
}
.footer .widget_posts ul li {
	float: right;
}
.footer .widget_posts ul li span {
	margin-right: 0;
	margin-left: 5px;
}
.sidebar .widget_posts {
	float: right;
}
.sidebar .widget_posts ul li {
	float: right;
}
.sidebar .widget_posts ul li span {
	margin-right: 0;
	margin-left: 5px;
}
/* Twitter */
.twitter_container ul {
	float: right;
}
.twitter_container li {
	background-position: 100% 5px;
	padding-left: 0;
	padding-right: 30px;
}
.twitter-follow a {
	float: right;
}
.sidebar .twitter_container li {
	background-position: 100% 5px;
	padding-left: 0;
	padding-right: 30px;
}
/* Tag Cloud */
.footer .tagcloud a {
	float: right;
}
.sidebar .tagcloud a {
	float: right;
	margin-right: 0;
	margin-left: 1px
}
/* Categories */
.widget_categories {
	float: right;
}
.widget_categories ul {
	float: right;
}
.widget_categories ul li {
	float: right;
}
.footer .widget_categories {
	float: right;
}
.footer .widget_categories ul {
	float: right;
}
.footer .widget_categories ul li {
	float: right;
}
.footer .widget_categories ul li span {
	margin-right: 0;
	margin-left: 5px
}
/* Posts */
.widget_posts {
	float: right;
}
.widget_posts ul li {
	float: right;
}
.widget_posts ul li span {
	margin-right: 0;
	margin-left: 5px;
}
.widget_flickr {
	float: right;
}
.widget_flickr ul {
	float: right;
}
.widget_flickr ul li {
	float: right;
	margin-right: 0;
	margin-left: 10px;
}
.widget_projects {
	float: right;
}
.widget_projects ul {
	float: right;
}
.widget_projects ul li {
	float: right;
	margin-right: 0;
	margin-left: 10px;
}
.widget_projects li a {
	float: right;
}
/* Posts */
.widget_text {
	float: right;
}
/* CAROUSEL */
/* ------------------------------------ */

.carousel {
	float: right;
}
.carousel-inner {
	float: right;
}
.carousel .active {
	left: auto;
	right:0
}
.carousel .next {
	left: auto;
	right:100%
}
.carousel .prev {
	left: auto;
	right:-100%
}
.carousel .next.left,
.carousel .prev.right {
	left: auto;
	right:0
}
.carousel .active.left {
	left: auto;
	right:-100%
}
.carousel .active.right {
	left: auto;
	right:100%
}
.carousel-control.right {
	right: auto;
	left: 5px;
}
.carousel-control.left {
	right: auto;
	left: 30px;
}
.carousel .item .image {
	float: right;
	margin-right: 0;
	margin-left: 15px;
}
.carousel .item .image.right {
	float: left;
	margin-left: 0;
	margin-right: 15px;
}
.carousel .item .image.left {
	float: right;
	margin-right: 0;
	margin-left:15px
}

/* PORTFOLIO */
/* ------------------------------------ */

.portfoliowrap {
	margin-left: inherit;
	margin-right: 0
}
.portfolio {
	margin-left: 0;
	margin-right: -5px
}
.threecol .entry {
	float: right;
}
.fourcol .entry {
	float: right;
}
.fivecol .entry {
	float: right;
}
ul.portfoliofilter li {
	float: right;
	margin-right: 0;
	margin-left: -1px
}
ul.portfoliofilter li a {
	float: right;
}
.mediaholder .cover {
	left: auto;
	right: 0px
}
.mediaholder .itemcategories {
	float: right;
}
.link.notalone {
	margin-left: 0;
	margin-right: -45px
}
.show.notalone {
	margin-right: 0;
	margin-left: -45px
}
/* THEME BUTTON COLOR */
/* ------------------------------------ */

/* FORM STYLES */
/* ------------------------------------ */

/* HEADER SEARCH FORM */
/* ------------------------------------ */

.headersearch {
	right: auto;
	left: 0
}
.headersearch form {
	float: right;
}
.headersearch input {
	border-left: inherit;
	border-right: 1px solid #e5e5e5
}
.headersearch input:focus {
	border-left: inherit;
	border-right: 1px solid #e5e5e5
}
/* HEADER RESPONSIVE MENU FORM */
/* ------------------------------------ */
	
.mobilemenu form {
	float: right;
}
.mobilemenu select {
	background-position: left 10px;
}
.mobilemenu option {
	padding-left: 0;
	padding-right: 15px
}
/* BOOTSTRAP ELEMENTS */
/* ------------------------------------ */

/* Progress Bars */
.progress .tag {
	float: right;
	padding-left: 0;
	padding-right: 15px;
}
/* Tabs */

/* Accordions */
.collapseicon {
	float: right;
	margin-right: 0;
	margin-left: 8px
}
/* Alerts */
.alert {
	padding: 8px 14px 8px 35px;
}
.alert .close {
	right: auto;
	left: 0;/*-21px*/
	top: 0;/*added*/
}
/* Popovers */

/* Pagination */
.pagination {
	float: left;
}
.pagination ul > li > a,
.pagination ul > li > span {
	float: right;
	border: 1px solid #e5e5e5;
	border-left-width: 1px;
	border-right-width: 0
}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
	border-left-width: 0;
	border-right-width: 1px
}
.pagination-right {
	text-align: left;
}
.span9.left .pagination {
	margin-right: 0;
	margin-left: 20px
}
.span9.right .pagination {
	margin-left: 0;
	margin-right: 20px
}
.pagenumbers {
	float: right;/*?*/
}
/* GOOGLE MAPS */
/* ------------------------------------ */

/* CONTACT FORM 7 */
/* ------------------------------------ */

div.wpcf7-mail-sent-ok,
div.wpcf7-mail-sent-ng,
div.wpcf7-spam-blocked,
div.wpcf7-validation-errors {
	float: right;
	padding: 8px 14px 8px 35px;
}
span.wpcf7-not-valid-tip {
	left: auto;
	right: 1px;
	float: right;
	padding: 5px 10px 5px 7px;
}
/* MOBILE MENU */
/* ------------------------------------ */

/*<?php if (in_array("Yes",$grandeur_responsive)){ ?> */

/* CUSTOM RESPONSIVE STYLES */
/* ------------------------------------ */

/* WIDE DESKTOP */
@media only screen and (min-width: 1200px) {
/*.whitebackground,*/
.footerwrap,
.subfooterwrap,
.headertopwrap {
	margin-left: 0;
	margin-right:-615px;
	right: 50%;
}
.clients ul li {
	float: right;
}
}

/* REGULAR DESKTOP */
@media only screen and (min-width: 980px) and (max-width: 1199px) {
/*.whitebackground,*/
.footerwrap,
.subfooterwrap,
.headertopwrap {
	margin-left: auto;
	margin-right:-500px;
	right: 50%;
}
.clients ul li {
	float: right;
}
}

/* SMALL DESKTOP */
@media only screen and (min-width: 768px) and (max-width: 979px) {
.whitebackground,
.footerwrap,
.subfooterwrap,
.headertopwrap {
	margin-left: auto;
	margin-right:-392px;
	right: 50%;
}
.clients ul li {
	float: right;
}
}

/* ALL MOBILE SIZES */
@media only screen and (max-width: 767px) {
.whitebackground {
	margin-left: auto;
	margin-right:0;
	left: auto;
	right:0
}
.footerwrap,
.subfooterwrap {
	margin-left: auto;
	margin-right:-20px;
	left: auto;
	right:0
}
.footer,
.subfooter {
	margin-left: auto;
	margin-right:0px
}
.subfooter .spacer {
	padding-right: 0;
	padding-left:10px
}
.footerwrap.wide,
.subfooterwrap.wide {
	margin-left: auto;
	margin-right:-20px
}
.mediaholder .link {
	left: auto;
	right:0;
	margin-left: auto;
	margin-right:0px
}
.link.notalone {
	left: auto;
	right:0;
	margin-left: auto;
	margin-right:0px
}
.mediaholder:hover .link {
	left: auto;
	right:0;
}
.mediaholder:hover .link.notalone {
	left: auto;
	right:0;
}
.social {
	/*margin-left: -<?php echo $socialcontainermargin ?>px;*/
}
/*.pagewrapright {
	padding-right: 0px;
}
.pagewrapleft {
	padding-left: 0px;
}*/
.blogpost .postbody {
	padding-left: inherit;
	padding-right:0
}
}

/* MOBILE LANDSCAPE TO TABLET PORTRAIT */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.clients ul li {
	float: right;
}
}

/* MOBILE PORTRAIT TO MOBILE LANDSCAPE */
@media only screen and (min-width: 0px) and (max-width: 479px) {
.clients ul li {
	float: right;
}
#respond input {
	float: right;
	margin-right: auto;
	margin-left:0
}
}

/* MOBILE MENU */
/* ------------------------------------ */

@media only screen and (max-width: 767px) {
#mainmenu {
	float: right;
}
.mainmenu {
	border-right: inherit;
	border-left:none
}
}
/*else {*/
/*.whitebackground, */.footerwrap, .subfooterwrap, .headertopwrap {
margin-left: auto;
right: 50%;
}
.clients ul li {
	float: right;
}

.rtl .isotope .isotope-item {
  -webkit-transition-property: right, top, -webkit-transform, opacity;
     -moz-transition-property: right, top, -moz-transform, opacity;
      -ms-transition-property: right, top, -ms-transform, opacity;
       -o-transition-property: right, top, -o-transform, opacity;
          transition-property: right, top, transform, opacity;
}

.rtl .container .logo {
	float:right;
}